<section class="outdoor-heat-networks">
    <div class="container">
        <header class="outdoor-heat-networks__header">
            <h2 class="outdoor-heat-networks__title"> Зовнішні теплові мережі</h2>

            <p class="outdoor-heat-networks__subtitle">
                Будівельна компанія "Інфраструктура" здійснює повний перелік робіт з монтажу зовнішніх
                теплових
                мереж та індивідуальних теплових пунктів на житлових та промислових об'єктах:
            </p>
        </header>
        <ul class="outdoor-heat-networks__service-list">
            <li class="service-list__first">
                <p class="service-list__name">
                    Земляні роботи
                </p>
            </li>

            <li class="service-list__second">
                <p class="service-list__name">
                    Підземне прокладання трубопроводів та введення в будівлю
                </p>
            </li>

            <li class="service-list__third">
                <p class="service-list__name">
                    Влаштування каналів
                </p>
            </li>

            <li class="service-list__fourth">
                <p class="service-list__name">
                    Влаштування нерухомих опор поза камерами
                </p>
            </li>

            <li class="service-list__fifth">
                <p class="service-list__name">
                    Пристрій з/б колодязів
                </p>
            </li>
        </ul>
    </div>
</section>